Subject: Re: PMP> Re: 38th IETF: PRINTMIB

From: Lloyd Young <[email-masked]>
Date: 1 Apr 97 21:30:07 EST

Randy,
The answer to your question is that we intended this to be the Job MIB.
Because both the Job MIB and the Printer MIB are covered under the
Printer MIB Working Group, the plan was to split the two hour session
into 1 hour for the Printer MIB and 1 hour for the Job MIB. Chris and
I thought that the most important thing on the Printer MIB was to review
the interoperability testing. I am driving to not have any open issues
on the Printer MIB by the IETF meeting (Optimistic I know - but doable).
Lloyd

----------------- Forwarded message --------------
To: lpyoung @ alfred.pfv.prtdev.lexmark.com (Lloyd Young) @ SMTP
cc: pmp%pwg.org @ interlock.lexmark.com ("pmp%pwg.org") @ SMTP (bcc: Lloyd 
Young)
From: rturner @ sharplabs.com (Randy Turner) @ interlock.lexmark.com @ SMTP
Date: 04/01/97 07:20:16 AM
Subject: Re: PMP> Re: 38th IETF: PRINTMIB

Lloyd Young wrote:
> 
> I'm not sure if this ever went out to the mailing list therefore
> here it is...
> Lloyd
> 
> ---------------- Original message -----------------
> To: mbeaulie%ietf.org @ interlock.lexmark.com (Marcia Beaulieu) @ SMTP
> cc: Lloyd Young, harald.t.alvestrand%uninett.no @ interlock.lexmark.com @ 
SMTP,
> moore/iesg%cs.utk.edu @ interlock.lexmark.com @ SMTP, kostick%qsun.ho.att.com 
@
> interlock.lexmark.com (Deirdre Kostick) @ SMTP, rbergma%dpc.com @
> interlock.lexmark.com (ron) @ SMTP, hastings%cp10.es.xerox.com @
> interlock.lexmark.com @ SMTP
> From: chrisw%iwl.com @ interlock.lexmark.com (Chris Wellens) @ SMTP
> Date: 03/12/97 06:51:02 PM
> Subject: Re: 38th IETF: PRINTMIB
> 
> On Mon, 10 Mar 1997, Marcia Beaulieu wrote:
> > This is to confirm one session for PRINTMIB as follows:
> >
> >         Tuesday, April 8 at 1300-1500 (opposite harts, cat, rtfm, calsch,
> >                 ion, mobileip)
> >
> > Please submit an agenda as soon as possible.
> 

Lloyd,

> Printer MIB Working Group
> 
> 1300 - 1400: RFC 1759  Results of Interoperability Testing
> 

Did you mean to say JOB MIB below? Or did you mean "Printer MIB", latest
draft?

> 1400 - 1500  JOB MIB  Status of Latest Draft
> 
>